.body {
                padding-top: 50px;
                padding-bottom: 20px;
                background-color:black;
                /*background-color:rgb(88, 181, 159);*/
                max-height:100%;
                
            }
.bodyCont {
                padding-top: 50px;
                padding-bottom: 20px;
                background-color:black;
                /*background-color:rgb(88, 181, 159);*/
                max-height:100%;
                font-size:100%;
            }

@media (min-width:280px){
        #LinksInferiores{
            max-width:80%;
            max-height:60%;
        }
   	     .btnEnviar
        {
            background-color:rgb(0,144,191);
            border-radius:5px;
            width:13%;
            height:7%;
            float:right;
            border:none;
            color:white;
            font-size:.625em;
            font-family:Arial, Helvetica, sans-serif;
            font-weight:bold;
            text-align:center;
        }
		 .txtoL2{
              color:white;
              font-weight:bold;
              font-family:Arial, Helvetica, sans-serif;
              font-size:10px;
              
          }
          .tit{
             color:rgb(0,144,191);
             font-family:Arial, Helvetica, sans-serif;
             font-size:20px;
          }
          .subtit{
             color:rgb(0,144,191);
             font-family:Arial, Helvetica, sans-serif;
             font-size:14px;
          }
          .list{
              color:rgb(75,73,74);
              font-size:12px;
              font-family:Arial, Helvetica, sans-serif;
              padding-left:20px;
          }
          .txtopie{
              color:rgb(75,73,74);
              font-size:10px;
              font-family:Arial, Helvetica, sans-serif;
          }
          .txtoadi{
             color:rgb(0,144,191);
             font-size:12px;
             font-family:Arial, Helvetica, sans-serif;
          }
         .divbtn{
              width:80%;
              height:12%;
              max-height:16%;
              margin:0 auto;
              border:3px solid rgb(0,144,191);
              text-align:center;
              color:rgb(0,144,191);
              font-size:10px;
              font-family:Arial, Helvetica, sans-serif;
              font-weight:bold;
          }
          .divbtn:hover{
              width:80%;
              height:12%;
              max-height:16%;
              margin:0 auto;
              border:3px solid rgb(0,144,191);
              text-align:center;
              color:rgb(255,255,255);
              background-color:rgb(0,144,191);
              font-size:10px;
              font-family:Arial, Helvetica, sans-serif;
              font-weight:bold;
          }
          .txtdec:hover{
              text-decoration:none;
          }
               #info2{
               text-align:Justify;
               padding-left:20px;
               padding-right:20px;
               padding-right:20px;
               padding-bottom:20px;
               font-size:10px;
               font-family:Arial, Helvetica, sans-serif;
               max-height:100%;
            }
            .txtPod{
                color:white;
                font-family:Arial, Helvetica, sans-serif;
                font-size:.5em;
            }
            .txtPod2{
                color:white;
                font-family:Arial, Helvetica, sans-serif;
                font-size:.625em;
                font-weight:bold;
            }
          
}

@media (min-width:700px){
        #LinksInferiores{
         max-width:80%;
         max-height:230px;
        }
		 #txtospans{
		 font-size:1.5em;
		 }
		 #contnav{
		 margin:0 auto;
		 width:350px;
		 font-family:Arial, Helvetica, sans-serif;
		 }
		 #stlbname{
		 width:15%;
		 text-align:left;
		 float:left;
		 }
		 #stxtName{
		 width:85%;
		 float:right;
		 position:relative;
		 }
		 #stlbEmail{
		 float:left;
		 width:30%;
		 text-align:left;
		 }
		 #stdivMail{
		 width:50%;
		 float:left;
		 }
		 #stinpMail{
		 width:70%;
		 float:right;
		 position:relative;
		 }
		 #stdivtel{
		 width:50%;
		 float:right;
		 }
		 #stlbtel{
		 width:15%;
		 float:left;
		 text-align:center;
		 }
		 #stinptel{
		 width:85%;
		 float:right;
		 }
		 #stlbCd{
		 width:15%;
		 text-align:left;
		 float:left;
		 }
		 #stinpCd{
		 width:85%;
		 float:right;
		 }
		 #sttdMsj{
		 width:100%;
		 height:30px;
		 vertical-align:top;
		 }
		 #stlbMsj{
		 width:15%;
		 height:100%;
		 text-align:left;
		 float:left;
		 }
		 #divtxtMsj{
		 width:85%;
		 height:100%;
		 float:right;
		 }
		 #sp1{
		 font-size:1em;
		 font-weight:bold;
		 text-align:center;
		 }
		 .btnEnviar
         {
          background-color:rgb(0,144,191);
          border-radius:5px;
          width:13%;
          height:7%;
          float:right;
          border:none;
          color:white;
          font-size:1em;
          font-family:Arial, Helvetica, sans-serif;
          font-weight:bold;
          text-align:center;
          }
          .txtoL2{
              color:white;
              font-weight:bold;
              font-family:Arial, Helvetica, sans-serif;
              font-size:1.5em;
          }
          .tit{
             color:rgb(0,144,191);
             font-family:Arial, Helvetica, sans-serif;
             font-size:3em;
          }
          .subtit{
             color:rgb(0,144,191);
             font-family:Arial, Helvetica, sans-serif;
             font-size:1.875em;
          }
          .list{
              color:rgb(75,73,74);
              font-size:1.75em;
              font-family:Arial, Helvetica, sans-serif;
              padding-left:20px;
          }
          .txtopie{
              color:rgb(75,73,74);
              font-size:1.375em;
              font-family:Arial, Helvetica, sans-serif;
          }
          .txtoadi{
             color:rgb(0,144,191);
             font-size:1.5em;
             font-family:Arial, Helvetica, sans-serif;
          }
          .divbtn{
              width:60%;
              height:12%;
              max-height:16%;
              margin:0 auto;
              border:3px solid rgb(0,144,191);
              text-align:center;
               color:rgb(0,144,191);
              font-size:1.5em;
              font-family:Arial, Helvetica, sans-serif;
              font-weight:bold;
          }
          .divbtn:hover{
              width:60%;
              height:12%;
              max-height:16%;
              margin:0 auto;
              border:3px solid rgb(0,144,191);
              text-align:center;
              color:rgb(255,255,255);
              background-color:rgb(0,144,191);
              font-size:1.5em;
              font-family:Arial, Helvetica, sans-serif;
              font-weight:bold;
               text-decoration:none;
          }
          .txtdec:hover{
              text-decoration:none;
          }
           
}

/*Menu navegacion*/

            * {
              padding: 0px;
              margin: 0px;
            }
            #contnav{
                margin:auto;
                width:500px;
                font-family:Arial, helvetica, sans-serif;
                font-size:1.25em;
            }
           ul,ol{
               list-style:none;
           }
           .nav li a{
               background-color:rgb(88, 181, 159);
               color:#fff;
               text-decoration:none;
               padding:10px 15px;
               display:block;
           }
           .nav li a:hover{
               background-color:#434343;
           }
           .nav > li{
               float:left;
           }
           .nav li ul{
               display:none;
               position:absolute;
               min-width:140px;
           }
           .nav li:hover > ul{
               display:block;
           }
           .nav li ul li{
               position:relative;
           }
           .nav li ul li ul{
               right:-140px;
               top:0px;
           }

/**{
				margin:0;
				padding:0;
			}
             #contnav{
                margin:auto;
                width:350px;
                font-family:Arial, helvetica, sans-serif;
                font-size:1.25em;
            }
			 
			ul, ol {
				list-style:none;
			}
			 .nav li a{
               background-color:rgb(41,41,41);
               color:#fff;
               text-decoration:none;
               padding:10px 15px;
               display:block;
           }
			
			.nav li a:hover {
				background-color:rgb(75,73,74);
				color:rgb(88,181,159);
			}
			.nav > li{
               float:left;
           }
		   .nav li ul{
               display:none;
               position:absolute;
               min-width:140px;
           }
			
			.nav li:hover > ul {
				display:block;
			}
			
			.nav li ul li {
				position:relative;
				
			}
			
			.nav li ul li ul {
				right:-140px;
				top:0;
			}*/
			.txto{
                font-family:Arial, Helvetica, sans-serif;
                font-size:1.5em;
                text-align:center;
                /*font-weight:normal;*/
            }
/*Home*/
			
#MenuLogin{
    max-width:80%;
}
#MenuLoginVts{
    max-width:82%;
    max-height:10%;
}
#Carrusel{
        background-color:rgb(255,255,255);
        max-width:80%;
        height:40%;
        padding-right:0;
        padding-left:0;
  }

#imgCarrusel{
      width:100%;
      height:350px;
      max-height:40%;
  }
  #tamano{
    width: 150px;
    height:100px;
}
#tamano2{
    width: 150px;
    height:50px;
}

#footer{
      background-color:rgb(88,181,159); 
      width:100%;
      height:10px;
  }
.stfooter{
      font-weight:bold;
      text-align:center; 
      color:white;
     font-size:1.25em;
  }
    #LinksInferiores{
            max-width:80%;
            max-height:60%;
        }
  #rowdivs{
    background-color:white;
       height:100%;
    border-bottom-left-radius:30px;
    border-bottom-right-radius:30px;
}
#col1{
    align-items: center;
    text-align: center;
    width:33%;
    float:left;
}
#col2{
    align-items: center;
    text-align: center;
    width:33%;
    display:inline-block;
    margin:0 auto;
}
#col3{
    align-items: center;
    text-align: center;
    width:33%;
    float:right;
}
.sizeimg{
    width:100%;
    height:auto;
    border:1px solid;
    border-color:rgb(204,204,204);
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
}
.imgFbW{
    border:1px solid;
    border-color:rgb(204,204,204);
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
}
.btnsHome{
    width:150px;
    height:52px;
}
.separador{
      height:5px;
      background-color:rgb(255,255,255);
      padding-left:0;
      padding-right:0;
}
#centrado{
    align-items: center;
    text-align: center;
}
#contenido{
    background-color:rgb(255,255,255);
}
#contenido2{
    background-color:rgb(255,255,255);
    margin:0;
}

/*contenidos*/
#div1{
    padding-left:0;
    padding-right:0;
    background-color:rgb(255,255,255);
    max-width:80%;
    max-height:100%;
}
#div2{
    width:100%;
    height:400px;
}
#divLogos{
    width:100%;
    height:160px;
}
.td1{
    width:80%;
    align-items:right;
    vertical-align:bottom;
}
.td2{
    align-items:left;
    width:20%;
    height:134px;
}
.divTitulo{
    float:left;
    background-color:rgb(88,181,159);
    width:60%;
    height:26px;
    text-align:center;
    vertical-align:middle;
    border-bottom-right-radius:13px;
    border-top-right-radius:13px;
}

.titulo{
    color:white;
    text-align:center;
   font-size:1.5em;
}
.logo
{
    float:right;
    width:100%;
    height:134px;
    display:display-inline;
}

#divInf{
    width:87%; 
    height:100%;
    float:left;
}
#divInf2{
    width:13%;
    height:100%;
    float:right;
    position:relative;
}
.formas{
    float:right;
    bottom:0;
     right:0;
    position:absolute;
   width:100%;
    height:auto;
}
#divEsq{
    max-width:80%;
    background-color:white;
    height:30px;
    border-bottom-left-radius:30px;
    border-bottom-right-radius:30px;
}

/*termina contenidos*/

#slideshow { 
    margin: 0 auto;
    position: relative;
    width: 240px; 
    height: 180px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute;
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
#sales{
    width:80%;
    max-height:100%;
}

#cuerpo{
    padding-left:0;
    padding-right:0;
    width:100%;
    height:590px;
    border:1px solid grey;
    background-image:url('https://www.podiac.com.mx/img/ventas_pdctos2.png');
    background-repeat:no-repeat;
    background-size:cover
    /*position:fixed;
	z-index: -1;*/
}

.txts{
    border-radius:5px;
    font-size:1.5em; 
    color:black;
    width:100%;
    height:90%;
    border:none;
}

.txts2{
    border-radius:5px;
    font-size:12px; 
    color:black;
    width:60%;
    height:90%;
}

/*Estilos ventas*/
	#formulario
			{
			     /*width:63%;
			    height:46%;*/
			    width:63%;
			    height:280px;
			    float:right;
			    right:2%;
			    bottom:2%;
			    top:52%;
			    position:relative;
			}
			#f1{
			    width:100%;
			    height:90%;
			    margin:0 auto;
			    border-radius:10px;
			    top:0;
			    background-color:rgb(0,144,191);
			}
			#f2{
			    width:100%;
			    height:9%;
			    top:90%;
			    padding-top:1%;
			    align-items:top;
			}
			#p1{
			    bottom:0;
			    width:100%
			}
		/*	#sp1{
			    font-size:1em;
			    font-weight:bold;
			    text-align:center;
			}*/
		    #stform{
		        width:100%;
		        height:100%;
		    }
		    #sttbl{
		        width:90%;
		        height:100%;
		        margin:0 auto;
		    }
		     #txtospans{
			    font-family:Arial, Helvetica, sans-serif;
		        color:white;
			    }
		    /*#stlbname{
		        width:15%;
		        text-align:left;
		        float:left;
		    }
		    #stxtName{
		        width:85%;
		        float:right;
		        position:relative;
		    }
		    #stlbEmail{
		        float:left;
		        width:30%;
		        text-align:left;
		    }
		    #stdivMail{
		        width:50%;
		        float:left;
		    }
		    #stinpMail{
		        width:70%;
		        float:right;
		        position:relative;
		    }
		    #stdivtel{
		        width:50%;
		        float:right;
		    }
		    #stlbtel{
		        width:15%;
		        float:left;
		        text-align:center;
		    }
		    #stinptel{
		        width:85%;
		        float:right;
		    }
		    #stlbCd{
		        width:15%;
		        text-align:left;
		        float:left;
		    }
		    #stinpCd{
		        width:85%;
		        float:right;
		    }
		    #sttdMsj{
		        width:100%;
		        height:30px;*/
		        /*height:50%;*/
		        /*vertical-align:top;
		    }
		    #stlbMsj{
		        width:15%;
		        height:100%;
		        text-align:left;
		        float:left;
		    }
		    #divtxtMsj{
		        width:85%;
		        height:100%;
		        float:right;
		    }*/
/*Terminan estilos ventas*/
/*Productos*/
         #divPadre{
                max-width:80%;
          }
          .imgLogo{
              width:100%;
              height:auto;
          }
          #divSpace{
              height:20px;
              background-color:white;
              width:100%;
          }
          
          #divContenido{
              background-color:white;
              padding-right:0;
              width:100%;
              height:450px;
          }
          #divBorder{
              background-color:white;
              height:30px;
              border-bottom-left-radius:30px;
              border-bottom-right-radius:30px;
              width:100%;
          }
         #divFather{
             width:100%;
             height:100%;
          }
          #divL{
              width:30%;
              height:100%;
              float:left;
              align-items:center;
              vertical-align:middle;
          }
          #divL1{
              width:70%;
              height:380px;
              border:1px solid grey;
              margin:0 auto;
              align-items:center;
          }
          #divL2{
              width:70%;
              height:30px;
              border:1px solid grey;
              margin:0 auto; 
                text-align:center;
              background-color:grey;
          }
          #divCenter{
              width:55%;
              height:100%;
              margin:0 auto;
              display:inline-block;
              align-items:center;
          }
          #divR{
              float:right;
              width:15%;
              height:100%;
          }
          #divR1{
              height:33%;
              text-align:left;
          }
          #divR2{
              height:33%;
          }
          #divR21{
              width:30px;
              float:left;
              padding-top:30px;
          }
          #divR3{
              height:33%;
              vertical-align:bottom;
              position:relative;
          }
          .figuras{
              float:right;
              width:100%;
              height:auto;
              position:absolute;
              bottom:0;
              right:0;
          }
          .imgs{
              width:100%;
              height:auto;
          }
          .imgPres{
              width:100%;
              height:375px;
          }
/*Termina Productos*/
         
           
          
          
          